@charset "UTF-8";

/*******************************
ヘディング
*******************************/
.GiftPage {
    width: 95%;
    margin-right: auto;
    margin-left: auto;
}

.GiftPage__txt {
    margin-bottom: 40px;
    line-height: 1.9;
    font-family: "游明朝","Yu Mincho",YuMincho,"Hiragino Mincho Pro",serif;
}
.GiftPage__txt a {
    color: #13469a;
    text-decoration: underline;
}
.GiftPage__txt a:hover {
    color: #13469a!important;
    text-decoration: none;
}

.GiftPage__item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 40px;
}

.GiftPage__item li {
    width: 49%;
    margin-bottom: 15px;
}

.GiftPage__item a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 10px 5px;
    border: 1px solid #000;
    font-weight: bold;
    text-decoration: none!important;
}

.GiftPage__item a:hover {
    color: #94b85b!important;
}

.GiftPage__item span {
    display: block;
    flex: 1;
    font-size: 12px;
}

.GiftPage__item a::before {
    display: block;
    width: 17px;
    height: 17px;
    margin-right: 10px;
    background: url(../img/gift/arrow@2x.png) no-repeat;
    background-size: 17px;
    content: "";
}

@media screen and (min-width: 600px) {

    .GiftPage__txt {
        margin-bottom: 60px;
        font-size: 16px;
        text-align: center;
    }
    .GiftPage__item li {
        width: 32%;
    }
}

/* 960px〜1279px：小型PC
------------------------------ */
@media screen and (min-width: 960px) {

    .GiftPage__txt {
        margin-bottom: 70px;
        font-size: 18px;
    }

    .GiftPage__item {
        margin-bottom: 70px;
    }
    .GiftPage__item a {
        padding: 15px;
    }

    .GiftPage__item span {
        font-size: 15px;
    }
}

/*******************************
コンテンツ
*******************************/
.GiftPage__content {
    margin-bottom: 40px;
}


.PageWrap__title {
    margin-bottom: 30px;
    padding: 10px;
    border-left: 5px solid #94b85b;
    background: #f7f6f6;
    font-weight: bold!important;
    font-size: 16px;
    font-family: inherit;
    text-align: center;
}

.PageWrap__txt {
    margin-bottom: 30px;
    line-height: 1.9;
}

.PageWrap__dl {
    margin-bottom: 30px;
}

.PageWrap__dl dt {
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 13px;
}

.PageWrap__dl dd {
    padding: 20px 5%;
    border: 3px solid #b9c1ad;
    font-weight: bold;
    font-size: 13px;
}
.PageWrap__notes {
    padding-left: 1em;
    font-size: 12px;
    text-indent: -1em;
}

.GiftPage__imgFlex {
    margin-bottom: 30px;
}

.GiftPage__img {
    margin-bottom: 15px;
    text-align: center;
}

.GiftPage__img figcaption {
    margin-top: 15px;
    font-size: 14px;
}

.GiftPage__img figcaption b {
    display: block;
    margin-bottom: 5px;
    font-size: 15px;
}

.GiftPage__imgLeft {
    margin-top: 30px;
}


.PageWrap02 {
    margin-top: 40px;
}

.PageWrap02__title {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    font-weight: bold!important;
    font-size: 16px;
    font-family: inherit;
}
.PageWrap02__title:after {
    display: block;
    flex-grow: 1;
    height: 1px;
    background: #000;
    content: "";
}

.PageWrap02__title:after {
    margin-left: 1em;
}

.PageWrap02__dl {
    margin-bottom: 5px;
    padding: 20px 5%;
    background: #f8f8f8;
}

.PageWrap02__dl dt {
    margin-bottom: 10px;
    padding-left: 15px;
    border-left: 3px solid #94b85b;
    font-weight: bold;
    font-size: 15px;
}

.PageWrap02__dl dd {
    font-size: 14px;
}

.PageWrap02__img100 {
    text-align: center;
}

.Nosi__item {
    margin-bottom: 15px;
    padding: 20px 5%;
    background: #f8f8f8;
}

.Nosi__img {
    margin-bottom: 20px;
    text-align: center;
}

.Nosi__dl01 dt {
    text-align: center;
}

.Nosi__txt01 {
    margin-bottom: 20px;
}

.Nosi__txt02 {
    font-size: 13px;
}

.Nosi__txt02 span {
    font-weight: bold;
}

@media screen and (min-width: 600px) {
    .GiftPage__content {
        margin-bottom: 60px;
    }

    .PageWrap__title {
        font-size: 19px;
    }

    .PageWrap__txt {
        margin-bottom: 40px;
        font-size: 16px;
    }

    .PageWrap__dl dt {
        font-size: 15px;
    }

    .PageWrap__dl dd {
        font-size: 16px;
        line-height: 2;
    }

    .PageWrap__notes {
        font-size: 14px;
    }

    .GiftPage__imgFlex {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 45px;
    }

    .GiftPage__imgFlex .GiftPage__img {
        width: 48%;
    }

    .GiftPage__img {
        margin-bottom: 0;
    }
    .GiftPage__imgLeft {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: 45px;
    }

    .GiftPage__imgLeft .GiftPage__img {
        width: 48%;
    }
    .GiftPage__imgLeftText {
        width: 48%;
    }

    .GiftPage__imgLeftText p {
        font-size: 15px;
        line-height: 1.8;
    }

    .PageWrap02 {
        margin-top: 50px;
    }

    .PageWrap02__title {
        margin-bottom: 20px;
        font-size: 19px;
    }
    .PageWrap02__dl {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 7px;
        padding: 30px 5%;
    }

    .PageWrap02__dl dt {
        width: 30%;
        margin-bottom: 0;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .PageWrap02__dl dd {
        width: 70%;
    }

    .Nosi__List {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .Nosi__item {
        width: 49%;
    }
}

/* 960px〜1279px：小型PC
------------------------------ */
@media screen and (min-width: 960px) {
    .GiftPage__content {
        margin-bottom: 80px;
    }

    .PageWrap__title {
        margin-bottom: 40px;
        font-size: 23px;
    }

    .PageWrap__txt {
        margin-bottom: 50px;
        padding-right: 7%;
        padding-left: 7%;
        font-size: 18px;
    }

    .PageWrap__dl {
        padding-right: 7%;
        padding-left: 7%;
    }

    .PageWrap__dl dt {
        font-size: 16px;
    }

    .PageWrap__dl dd {
        font-size: 18px;
    }

    .PageWrap__notes {
        padding-right: 7%;
        padding-left: 9%;
        font-size: 15px;
    }

    .GiftPage__img figcaption {
        font-size: 15px;
    }

    .GiftPage__img figcaption b {
        font-size: 17px;
    }

    .GiftPage__imgLeftText p {
        font-size: 17px;
    }

    .PageWrap02 {
        margin-top: 70px;
    }

    .PageWrap02__title {
        padding-right: 7%;
        padding-left: 7%;
        font-size: 23px;
    }

    .PageWrap02__dl dt {
        width: 25%;
        font-size: 20px;
    }

    .PageWrap02__dl dd {
        width: 75%;
        font-size: 16px;
        line-height: 1.8;
    }

    .Nosi__item {
        padding: 25px 30px;
    }

    .Nosi__dl01 dt {
        font-size: 16px;
    }

    .Nosi__txt01 {
        font-size: 15px;
    }

    .Nosi__txt02 {
        font-size: 14px;
    }
}
